<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="2dfa6e7f-7f53-4008-8e4c-2268e468c68a" name="Changes" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/runConfigurations/Minecraft_Server.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/runConfigurations/Minecraft_Server.xml" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ExternalProjectsData">
    <projectState path="$PROJECT_DIR$">
      <ProjectState />
    </projectState>
  </component>
  <component name="ExternalProjectsManager">
    <system id="GRADLE">
      <state>
        <projects_view>
          <tree_state>
            <expand>
              <path>
                <item name="" type="6a2764b6:ExternalProjectsStructure$RootNode" />
                <item name="no-more-render" type="f1a62948:ProjectNode" />
              </path>
              <path>
                <item name="" type="6a2764b6:ExternalProjectsStructure$RootNode" />
                <item name="no-more-render" type="f1a62948:ProjectNode" />
                <item name="Dependencies" type="6de06a37:ExternalSystemViewDefaultContributor$MyDependenciesNode" />
              </path>
            </expand>
            <select />
          </tree_state>
        </projects_view>
      </state>
    </system>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="HighlightingSettingsPerFile">
    <setting file="jar://$PROJECT_DIR$/.gradle/loom-cache/minecraftMaven/net/minecraft/minecraft-merged-3848b19350/1.21-net.fabricmc.yarn.1_21.1.21+build.8-v2/minecraft-merged-3848b19350-1.21-net.fabricmc.yarn.1_21.1.21+build.8-v2-sources.jar!/net/minecraft/client/gui/LayeredDrawer.java" root0="SKIP_INSPECTION" />
    <setting file="jar://$PROJECT_DIR$/.gradle/loom-cache/minecraftMaven/net/minecraft/minecraft-merged-3848b19350/1.21-net.fabricmc.yarn.1_21.1.21+build.8-v2/minecraft-merged-3848b19350-1.21-net.fabricmc.yarn.1_21.1.21+build.8-v2-sources.jar!/net/minecraft/client/gui/hud/InGameHud.java" root0="SKIP_INSPECTION" />
    <setting file="jar://$PROJECT_DIR$/.gradle/loom-cache/minecraftMaven/net/minecraft/minecraft-merged-3848b19350/1.21-net.fabricmc.yarn.1_21.1.21+build.8-v2/minecraft-merged-3848b19350-1.21-net.fabricmc.yarn.1_21.1.21+build.8-v2-sources.jar!/net/minecraft/client/gui/navigation/GuiNavigation.java" root0="SKIP_INSPECTION" />
    <setting file="jar://$PROJECT_DIR$/.gradle/loom-cache/minecraftMaven/net/minecraft/minecraft-merged-3848b19350/1.21-net.fabricmc.yarn.1_21.1.21+build.8-v2/minecraft-merged-3848b19350-1.21-net.fabricmc.yarn.1_21.1.21+build.8-v2-sources.jar!/net/minecraft/client/gui/screen/Screen.java" root0="SKIP_INSPECTION" />
    <setting file="jar://$PROJECT_DIR$/.gradle/loom-cache/minecraftMaven/net/minecraft/minecraft-merged-3848b19350/1.21-net.fabricmc.yarn.1_21.1.21+build.8-v2/minecraft-merged-3848b19350-1.21-net.fabricmc.yarn.1_21.1.21+build.8-v2-sources.jar!/net/minecraft/client/gui/screen/narration/ScreenNarrator.java" root0="SKIP_INSPECTION" />
    <setting file="jar://$PROJECT_DIR$/.gradle/loom-cache/minecraftMaven/net/minecraft/minecraft-merged-3848b19350/1.21-net.fabricmc.yarn.1_21.1.21+build.8-v2/minecraft-merged-3848b19350-1.21-net.fabricmc.yarn.1_21.1.21+build.8-v2-sources.jar!/net/minecraft/client/network/ClientPlayerEntity.java" root0="SKIP_INSPECTION" />
  </component>
  <component name="ProblemsViewState">
    <option name="selectedTabId" value="CurrentFile" />
  </component>
  <component name="ProjectColorInfo">{
  &quot;associatedIndex&quot;: 8
}</component>
  <component name="ProjectId" id="2j5CFUhSGe80TXbNGmuIxiKEeF0" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "Application.Minecraft Client.executor": "Run",
    "Gradle.Build no-more-render.executor": "Run",
    "Gradle.Download Sources.executor": "Run",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "git-widget-placeholder": "main",
    "kotlin-language-version-configured": "true",
    "last_opened_file_path": "/home/astatin3/GitHub/meteorbot/slave",
    "node.js.detected.package.eslint": "true",
    "node.js.detected.package.tslint": "true",
    "node.js.selected.package.eslint": "(autodetect)",
    "node.js.selected.package.tslint": "(autodetect)",
    "nodejs_package_manager_path": "npm",
    "vue.rearranger.settings.migration": "true"
  }
}]]></component>
  <component name="RunManager" selected="Application.Minecraft Client" />
  <component name="SharedIndexes">
    <attachedChunks>
      <set>
        <option value="bundled-jdk-9f38398b9061-18abd8497189-intellij.indexing.shared.core-IU-241.14494.240" />
        <option value="bundled-js-predefined-1d06a55b98c1-74d2a5396914-JavaScript-IU-241.14494.240" />
      </set>
    </attachedChunks>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="2dfa6e7f-7f53-4008-8e4c-2268e468c68a" name="Changes" comment="" />
      <created>1720667447252</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1720667447252</updated>
      <workItem from="1720667448260" duration="12554000" />
      <workItem from="1720707687030" duration="2889000" />
      <workItem from="1720997952828" duration="15000" />
      <workItem from="1721675158355" duration="1912000" />
      <workItem from="1721677753930" duration="166000" />
      <workItem from="1721677924626" duration="221000" />
      <workItem from="1721678181193" duration="45000" />
      <workItem from="1721678230050" duration="3855000" />
      <workItem from="1721682471831" duration="21000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
</project>